It's all about the answers!

Ask a question

Compatability matrix for Visual studio version to RTC Version


vinitha dsouza (119951) | asked Nov 25 '19, 11:13 a.m.
Hello Team,

Do we have any Compatability matrix for Visual studio version to RTC Version?
like
VS 2019 - RTC 6.0.6.1
VS 2017 - RTC V x.x.

Thanks

2 answers



permanent link
Priyadarshini Gorur (3313) | answered Apr 22 '20, 4:13 a.m.
JAZZ DEVELOPER
edited Apr 22 '20, 4:43 a.m.

For every release of RTC (now known as EWM), you can see supported Visual Studio versions.

For 7.0, from https://jazz.net/wiki/bin/view/Deployment/ELMSystemRequirements70 under ELM System Requirements by Component, click EWM. In the resulting page, open Prerequistes tab and scroll down to Runtime Environment table to see supported Visual Studio versions.

For 6.0.6.1, begin with https://jazz.net/wiki/bin/view/Deployment/SSESystemRequirements6061
6.0.6 with https://jazz.net/wiki/bin/view/Deployment/SSESystemRequirements606


permanent link
Priyadarshini Gorur (3313) | answered Jun 10 '20, 10:23 a.m.
JAZZ DEVELOPER
edited Jul 22 '20, 3:06 a.m.

We have added such a compatibility matrix to our FAQ page at https://jazz.net/library/article/601#Compatibility_VisualStudio_Versions

Your answer


Register or to post your answer.